@charset "utf-8";
/* CSS Document */

body{
	background-color:white;
	color:grey;
	text-align:center;
	font-family: 'Carrois Gothic', sans-serif;
}

abbr[title], abbr[data-original-title] {
  cursor: help;
  border-bottom: none;
}

.container-fluid {
  padding-right: 0px;
  padding-left: 0px;
}

.red{
	color:red;
}

.iga-top{
	border-bottom:1px solid #A3A3A3;
	background-color:white;
}

.iga-map
{
		border-top:1px solid #A3A3A3;
}


#map-canvas {
        width: 100%;
        height: 500px;
      }

footer{
	background-color:#333333;
	color: white;
	text-align: center;
	padding-top: 65px;
	padding-bottom: 60px;
}

.iga-top{
	padding-top:10px;
}

hr.style-one {
    border: 0;
    height: 1px;
    background: #333;
    background-image: -webkit-linear-gradient(left, #ccc, #ccc, #ccc); 
    background-image:    -moz-linear-gradient(left, #ccc, #ccc, #ccc); 
    background-image:     -ms-linear-gradient(left, #ccc, #ccc, #ccc); 
    background-image:      -o-linear-gradient(left, #ccc, #ccc, #ccc); 
}

.specials{
	font-size:55px;
	font-weight:bold;
	color:red;
}

.iga-footer{
	background-color:#333333;
}


.navbar {
  margin-bottom: 0px;
}

.iga-lotto{
	margin-bottom:50px;
}

.iga-special{
	margin-bottom:20px;
}

.iga-special-container{
	border-bottom:1px solid #A3A3A3;
}

@media only screen and (min-width: 0px) and (max-width: 765px) {
    p.iga-hours{
		font-size: 12px;
		font-weight:bold;
		}
	
	h3.lotto-text{
		font-size:12px;
	}
}

@media only screen and (min-width: 768px){
    p.iga-hours{
		font-size: 24px;
		font-weight:bold;
		}
		
	h3.lotto-text{
		font-size:20px;
	}
}